<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 3</title>
</head>

<body>

</body>
<script>
   var numberArray = [3,8,7,6,5,-4,-3,2,1];
   function compare(a,b) {
    return a - b;
   }
   console.log(numberArray.sort(compare))

</script>

</html>